/* ELEMENT STYLES  */
* html body { filter: expression(document.execCommand("BackgroundImageCache", false, true)); }
html, body { margin: 0; height: 100%; }
body { font: 12px; line-height:19px; font-family: "trebuchet ms", sans-serif; color: #191919; overflow-x: hidden; }
INPUT.fld { border:solid 1px silver; padding: 4px; font-size: 70%; color: #848484 }
FORM { margin:0px; }

textarea { margin: 0; }

a { color: #ffba00; font-weight: bold; text-decoration: none; }
a:hover { text-decoration: underline; }
a:visited { color: #ffba00; }

a img { border: none; }

/** DEFAULT STYLES */
body.emailBody {  margin: 20px;  background: none;  background-color: white;  text-align: left; }
div#emailthispageContainer { padding: 20px; }

.clearer { display: block; line-height: 0; margin: 0; padding: 0; font-size: 0; clear: both; float: none; height: 0; }

/** SITEMAP */
.sitemapDiv { margin-bottom: 3px; }
.sitemapHdrDiv { margin-top: 12px; margin-bottom: 2px; }
table.sitemapTbl { width: 500px; }
td.sitemapMidCell { border-left: 1px solid #f0f0f0; }

/* WYSIWYG HEADING STYLES */
HR { height:0px; border-width: 0px; border-top: dashed 1px silver;}


h1, h2, .heading, .redheading, .subheading { margin: 0 0 10px; font: bold 19px/19px arial, sans-serif; }
.redheading { color: #5D011D; }
h2, .subheading { font-size: 14px; margin: 0 0 5px; }
.white { color: #fff; }
.yellow { color: #ffba00; }
.grey { color: #333; }
.small { font-size: 10px; }
.tiny { font-size: 9px; }
.star { font-size: 13px; color: #c01010; }

body.emailBody h1, body.emailBody h2, body.emailBody .heading, body.emailBody .redheading, body.emailBody .subheading { margin: 0; }

/** ARCHIVE MENU */
DIV#archive-menu { padding:10px; }

/** SUBSCRIBE */
DIV#subscribe {  padding:10px; padding-top: 5px; }
DIV#subscribe INPUT.fld { margin-bottom: 4px; width: 150px;  }

/** SEARCH */
DIV#search { padding:10px; }
DIV#search .fld { float:left; width: 108px; }
DIV#search .btn { float:left; margin-top:2px; margin-left:5px;}

/** NEWS */
DIV#news {  padding:10px; }
DIV#news H2 { color: #F67C38 }
DIV#news P { line-height: 1.7em; font-size: 75%; }
DIV.news-more { margin:0px;  text-align:right; font-size:60%; margin-top: 10px; }

/** SOCIAL NETWORKING */
DIV#social-networking { padding:10px 0; margin-top: 20px; margin-right:10px; border-top:solid 1px #efefef; text-align:center}

/* GENERIC THINGS */
.clear {clear:both;}
IMG.error { margin-left: 6px; margin-top: 3px; }

/** CONTACT FORM STYLES */
FORM#contact-form INPUT {border: solid 1px #B4B4B4; color: #7A7A7A; font-size:11px; padding: 4px;}
FORM#contact-form INPUT.fld {  width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; font-size:11px; padding: 4px; }
FORM#contact-form TEXTAREA.fld {width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; font-size:11px; padding: 4px; font-family:arial; }

/** ARTICLES */
#articles_wrapper {width:100%;}
#articles_left {float:left;width:25%;}
#articles_right {}
#article_categories a, #article_categories a:visited {display:block;color:#555555;text-decoration:none;margin:10px 0px;}
#article_categories a:hover {color:#1C63C5;}
#articles_categories_title { text-transform:uppercase;font-size:13px;font-weight:bold;}
#articles_categories_title a,#articles_categories_title a:visited {display:inline;text-decoration:none;}
#articles_categories_title a:hover {}
.articles_heading {text-align:left; font-size: 1.5em; color:#414141; font-weight:normal; border-bottom:dashed 1px silver; padding-bottom:4px; margin-top:5px; display:block;}
.articles_subheading {font-size:16px;font-weight:bold;}
.articles_list_title {font-size:13px;font-weight:bold;}
#articles_trail { margin-top: 12px}
#articles_print {float: right; }
div.articleActiveTab { padding-right: 4px; }
div.articleActiveTab a { font-weight: bold; display: block; background-color: #878787; padding: 1px 8px; color: #FFFFFF; text-decoration: none; }
div.articleInactiveTab { padding-right: 4px;}
div.articleInactiveTab a {   display: block; background-color: #F3F3F3; padding: 1px 8px; color: #000000;  text-decoration: none;}
div#articles_wrapper blockquote { margin-left: 12px; }

/** Wysiwyg Pro only */
#wysiwygpro_editor body { background-color: #222; margin: 10px; color: #fff; font-family: "trebuchet ms", sans-serif; font-size: 12px; line-height: 19px; }









/** LAYOUT */
#bg_img { height: 100%; width: 100%; left: 0; top: 0; position: fixed; }
* html #bg_img {
	position: absolute;
	left: expression( ( ( ignoreMe1 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: expression( ( ( ignoreMe2 = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
	height: expression( ( ( ignoreMe3 = document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) ) + 'px' );
	width: expression( ( ( ignoreMe4 = document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) ) + 'px' );
}
#top { height: 100%; min-height: 100%; height: auto !important; position: static; z-index: 2; margin: 0 0 -100px; }
* html #top { min-height: 100%; height: auto !important; height: 100% !important; }
	#wrap { width: 980px; margin: 0 auto; position: relative; z-index: 2; }
		#header { padding-top: 30px; zoom: 1; }
			#logo { float: left; }
			#call_us { float: right; margin: -30px 0 -56px 0; }
		#nav { clear: both; height: 28px; padding-top: 37px; text-transform: lowercase; white-space: nowrap; position: relative; z-index: 11; }
			#nav ul { display: inline; list-style-type: none; margin: 0; padding: 0; }
			#nav ul li { display: block; position: relative; margin: 0 30px 0 0; float: left; }
			#nav ul li.over { }
			#nav ul li.over ul { display: block; }
			#nav ul li a { color: #222; font: 14px/28px "trebuchet ms", sans-serif; text-decoration: none; height: 28px; padding: 5px 0; }
			#nav ul li a:hover { color: #00478A; }
			#nav ul li ul { left: -10px; position: absolute; top: 28px; display: none; background: #000; width: 150px; }
			#nav ul li ul li { display: block; margin: 0; float: none; }
			#nav ul li ul li a { padding: 0 25px 0 10px; color: #fff; display: block; }
			#nav ul li ul li a:hover { background: #888; color: #fff; }
			#nav .topnavSelected a { font-weight: bold; }
		#content { zoom: 1; }
			#slideshow { position: relative; z-index: 10; }
				#slideshow_image { border: solid #000; border-width: 8px 8px 0; white-space: nowrap; overflow-x: auto; overflow-y: hidden; width: 964px; background: #000; height: 226px; }
			#slideshow_controls { background: url(../images/pictures/large/system-files/tabs_top_trans.png) no-repeat left bottom; padding: 10px 0 0 7px; height: 24px; line-height: 0; font-size: 0; }
.home		#slideshow_controls { background-image: url(../images/pictures/large/system-files/tabs_top.png); }
				#slideshow_controls a { color: #000; margin-left: 8px; height: 12px; width: 12px; display: inline-block; background: url(../images/pictures/large/system-files/circle_off.gif) no-repeat; }
				#slideshow_controls a.activeSlide { background-image: url(../images/pictures/large/system-files/circle_on.gif); }
			#tabs { height: 103px; position: relative; }
				.tab { float: left; height: 103px; }
					.tab h2 { font-size: 25px; font-weight: normal; margin: 0; line-height: 35px; }
					.tab a { color: #ffc500; text-decoration: none; }
					.tab a:hover { text-decoration: underline; }
				#tab_1 { cursor: pointer; position: relative; z-index: 9; margin-right: -18px; top: -18px; width: 285px; height: 121px; background: url(../images/pictures/large/system-files/tab_1.png) no-repeat; }
				#tab_1:hover { background-image: url(../images/pictures/large/system-files/tab_1-over.png); }
				#tab_2 { cursor: pointer; position: relative; z-index: 8; width: 322px; height: 103px; background: url(../images/pictures/large/system-files/tab_2.png) no-repeat; }
				#tab_2:hover { background-image: url(../images/pictures/large/system-files/tab_2-over.png); }
				#tab_3 { color: #fff; width: 241px; background: url(../images/pictures/large/system-files/tab_3.png) no-repeat; overflow: hidden; padding: 12px 75px; height: 79px; }
			#content_text { background: url(../images/pictures/large/system-files/75p_black.png) repeat; padding: 33px 30px 0; color: #fff; width: 920px; }
.home		#content_text { background: none; color: #191919; }
.home			#content_text a { color: #004BFF; }
		#footer_push { height: 100px; }
#footer { height: 38px; margin-top: 62px; color: #fff; font: 10px verdana, sans-serif; background: #000; position: relative; z-index: 2; }
	#footer a { color: #fff; text-decoration: none; font-weight: normal; }
	#footer a:hover { text-decoration: underline; }
		#footer .footernavSelected a { font-weight: bold; }
	#footer_inner { width: 980px; margin: 0 auto; line-height: 38px; }
		#footer_left { float: left; }
		#footer_right { float: right; }